CART-Inpatient Downloads & Info

Version 4.7.2 for Discharges 10/01/2009 - 03/31/2010


*NOTE: To avoid technical difficulties, CART-Inpatient users are urged to install CART 4.7.2 immediately.

CART 4.7.2 is backward compatible with CART 4.6. On workstations with CART 4.6 installed, follow the upgrade installation instructions. On workstations without CART 4.6, follow the new installation instructions. Users will also need to retain a previous version of CART on their workstations for use with historical data (regarding discharges before April 1, 2009).

CART 4.7.2 is compatible with CART-Outpatient 1.2 (or higher) and may be installed in the same directory. To install in the same location, read and follow the “On a workstation with CART-Outpatient 1.2 or 1.2.1” instructions below. To install in a different directory, read and follow the “Initial Installation Instructions.”


CART 4.7.2 Patch Download

If CART 4.7 or 4.7.1 is installed on the workstation, follow these steps to download a patch that will upgrade your installation to CART 4.7.2

  1. Be sure that you've installed CART 4.7 or 4.7.1
  2. Read and follow the CART 4.7.2 Patch Install Instructions, PDF-315 KB (01/11/10)
  3. Download CART 4.7.2, EXE-52.4 MB (01/11/10)

Upgrading from CART 4.6

If CART 4.6 is installed on the workstation:

  1. Read the Upgrade Instructions, PDF - 470 KB (01/11/10)
  2. Download the CART 4.7.2 Upgrade, EXE - 52.4 MB (01/11/10)

OR

Installing CART for the first time

To install CART 4.7.2 (if CART 4.6 is not installed on the workstation):

  1. Read the Initial Installation Instructions, PDF - 603 KB (01/11/10).

  2. Download CART 4.7.2, EXE - 159 MB (01/28/10).

To install CART 4.7.2 on a workstation with CART-Outpatient 1.2 or 1.2.1:

  1. Read the Initial Installation Instructions with CART-Outpatient 1.2x, PDF-415 KB (01/11/10)

  2. Download CART 4.7.2, EXE - 52.4 MB (01/11/10)



Documentation

QualityNet requires Internet Explorer with JavaScript enabled on it.

Steps to enable JavaScript in Internet Explorer
  1. Click on the Tools menu option at the top of the page.
  2. Select Internet Options from the drop-down menu.
  3. From the dialog box, choose the Security tab.
  4. Click on Custom Level.
  5. Set Active Scripting to Enable.
  6. Click OK to close the custom settings dialog.
  7. Click OK to close the Options dialog.